import { jsx } from "react/jsx-runtime";
import { TokenPAPER as TokenPAPER$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenPAPER = forwardRef(
  ({ variant = "mono", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, alt: "PAPER", "data-name": "TokenPAPER", ...props, children: /* @__PURE__ */ jsx(TokenPAPER$1, { variant }) });
  }
);
TokenPAPER.displayName = "TokenPAPER";
Object.assign(TokenPAPER, { isGdsIcon: true });
export {
  TokenPAPER
};
